# Uses of Class
com.sun.grid.jsv.BindingSpecifier.CoreSpecifier

Packages that use BindingSpecifier.CoreSpecifier
Package
Description
com.sun.grid.jsv

## Uses of BindingSpecifier.CoreSpecifier in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return types with arguments of type BindingSpecifier.CoreSpecifier
Modifier and Type
Method
Description
`List<BindingSpecifier.CoreSpecifier>`
BindingSpecifier.`getCoreSpecifiers()`
Returns the core specifier list (only explicit binding)
Method parameters in com.sun.grid.jsv with type arguments of type BindingSpecifier.CoreSpecifier
Modifier and Type
Method
Description
`void`
BindingSpecifier.`setExplicitStrategy(List<BindingSpecifier.CoreSpecifier> socketCore)`
Set explicit binding strategy specifying socket/core map